.input-append {
cursor:sw-resize;width:9px;height:9px;left:-5px;bottom:-5px
}
.page-body {
float:none;	margin: 0 0 10px 0;	padding:20px 10px 10px;	width:auto;
}
.view-actualit-s {
-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.fashion {
float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
.e329eedv2 {
text-transform: lowercase;
}
.pdf {
overflow: hidden;
	max-height: 100%;
}
.featurebox {
float: left;
	list-style-type: none;
	margin: 0;
	padding: 0
}
.columns {
width:200px;
	float:right;
	border-top:3px #868686 solid;
	border-bottom:3px #868686 solid;
	background: top left no-repeat url("../images/quote.png");
	text-indent:10px;
	padding:6px;
	margin:10px 0 10px 10px;
	-webkit-box-shadow: 7px 7px 8px #818181;
  	-moz-box-shadow: 7px 7px 8px #818181;
}
#HTML50 {
position:relative;
			/* Removed for overlay ad z-index:3; */
			margin-top:-87px;
			background:#000000;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
       		filter: alpha(opacity=70);
      		opacity:.7;
			height:88px;
}
.xans-product-detaildesign {
background-color:#FFFFE0;border-color:#E6DB55
}
.goog-inline-block {
color:#b10000;text-decoration:underline;
}
.navbar-wrapper {
background-position:0 -122px;color:#f1831e
}
.container-menus {
display: none;
}
.left_wing {
content:"\f205"
}
.cookies-mobile {
margin-bottom:2px;border:1px solid #e5e5e5;border-radius:4px
}
.dmbs-comment-author {

}
.elementor-element-e436766 {
position: absolute;
    z-index: 99999;
    max-height: 200px;
    min-height: 1em;
    border: solid 1px #BBB; /* should be the same border width as .selectBox-dropdown */
    background: #FFF;
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.body {
background-position: -144px -64px;
}
.kl-blog-post {
background-color:#1fb3dd;color:#fff
}
.Attribution {
line-height:1
}
.CollapsiblePanelTab {
color: #CCD8f2;
	margin-bottom: 0px;
	margin-top: 0px;
}
.inner-wrap {
background:url("https://proxycdn.net/assets/vpn.png") 9px 6px no-repeat, linear-gradient(#857540, #7e6b2e);
}
#AdSense1 {
width: 580px !important;
height:366px !important;
float:left !important;
text-align:right;
/*background:blue !important;*/
margin-left:-1px;
overflow:hidden;
}
.fullwidthabanner {
position: absolute;
}
.moderatorbar {
line-height:inherit
}
.header5 {
clear: both;
}
.muja {
/* links hover */
}
.hgroup-sidebar {
opacity: 0.6;
}
.campaign {
margin:5px 0;
    word-wrap: break-word;
}
.archive-title {
padding:0!important
}
.xans-board-title-1002 {
width: 98%; height: 65px;
}
.block-s-8 {
position: absolute;
	width: 33px;
	height: 40px;
}
.xans-product-detail {
text-decoration: underline;
}
.ipsFloatingAction {
margin-top: 0!important;
}
#banner-carousel-202 {
margin: 0px auto;
	margin-top: 50px;
}
.view-display-id-block {
content:'🔔'
}
.elementor-element-8158e7f {
display: block;
}
.elementor-inner {
float:none
}
.mi-bi {
font:bold 11px Tahoma; color:#ff6600;
}
.cap-left {
content: '\e825';
}
.Feed {
float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
#tertiary {
background: none;
}
.HTML {
position: absolute;
	right: 18px;
	top: 9px;
}
.fade {
top: 0.6em;
}
.bg_ge_sch {
margin-right:0;margin-left:0
}
.example {
content:"\f478"
}
.comment_content {
BACKGROUND: red;
}
.post-likes-widget-placeholder {
width:30px;
  padding-right:0;/*LTR*/
}
.modal-header {
font-size: 18px;
    margin: 30px 0 35px;
}
.fauxcolumn-center-outer {
clear: both;
}
.keyImg {
content: '\f420';
}
.item_detail_top {
display:none;
}
.addthis_floating_style {
list-style:none;margin:0;padding:0;
}
.manual-range-control {
font-family:arial; color: blue; font-weight: bold; font-size: 10px;
}
.six {
background-position:0 -1287px;
}
.row-header {
background: none repeat scroll 0 0 #d5d5d5;
    border-radius: 1em;
}
.offset1 {
font-size:11px;
}
.navbar-static-top {
width: 690px;
    padding-right: 30px;
}
.explore-button {
color: #888;
}
.icon {
content: "\e13d";
}
.inner-container {
list-style: none;
vertical-align: middle;
width: 950px;
line-height: 42px;
margin: 0 auto;
}
.views-field-title {
color: #c1945b;
}
.post-footer-line-3 {
margin-left: 36.170212765957444%;
  *margin-left: 36.06382978723405%;
}
.tabs-outer {
/* Distinguishing table headers from data cells. */
	font-weight: bold;
	text-align: center;
}
.site-description {
width:100%;
}
.bar-bottom {
background: url("bodyname/email.png") no-repeat scroll 0 0 #0884f9;
}
#container-imprint {
width:191px;
	border:1px solid #E5E6E8;
	float:right;
	margin:0px;
	padding:12px;
	margin-top:5px;
	margin-right:0px;
/*	margin-left:11px !important;*/
	margin-left:0px;
}
.datex {
list-style:none outside;padding:0;
}
#mw-content-text {
color: #ffffff;
	border: none;
}
.elementor-element-43aa1e90 {
content: "\f204";
}
.block-s-1 {
top: 0;
		left: 100%;
}
.mobilebar {
content:'📥'
}
.item_reivew_tab_menu_wrap {
overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.post-body {
padding-top: 12px;
    width: 165px;
    height: 46px;
    display: block;
    background: url(../images/reservation-icon.png) 12px 12px no-repeat;
    padding-left: 55px;
}
.g_deal_tab {
color: #fff;
}
.homepage_top_callout_btntop {
width:756px
}
.swiper-button-next {
width:80.5%;
  display:block;
  float:right;
}
.homepage_mycarousel {
background-position:0 -39px
}
.basicmenu {
margin-right:0;margin-left:0
}
.view-id-box_most {
content: "\f304";
}
.cff-wrapper {
color: #F60;
	text-shadow: none
}
.dropdown {
visibility:hidden;
}
.elementor-element-7738b95 {
position: relative;
	width: 100%;
	table-layout: fixed;
}
.top-right {
background:#ff0;color:#000
}
.column-220 {
display:table-cell!important
}
#p73931 {
border-bottom: 1px solid #eee; margin: 0 0 40px 0; padding: 0 0 40px 0;
}
.pagelinks {
padding: 15px 15px 15px 50px;
	border-top: solid 1px #D8C2A9;
	border-bottom: solid 1px #D8C2A9;
	background: #FFF4E8 url(../images/typo/box-flag.png) no-repeat 10px 8px;
}
.fn {
padding: 0;
}
.ipsBox_withphoto {
width:290px;
}
.elementor-element-208bdab {
content: "\e604";
}
.descriptionAreaB {
text-decoration : none ;
  color : inherit ;
  font-size : 12px;
}
.minor {
content:"\e641"
}
.xans-product-addimage {
color:#fff;background:#333;
}
